RubyGems Navigation menu

aws-sdk-opsworks 1.47.0

Official AWS Ruby gem for AWS OpsWorks. This gem is part of the AWS SDK for Ruby.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.53.0 - January 26, 2024 (125.0 KB)
  2. 1.52.0 - November 28, 2023 (110.5 KB)
  3. 1.51.0 - November 22, 2023 (110.5 KB)
  4. 1.50.0 - September 27, 2023 (110.5 KB)
  5. 1.49.0 - September 19, 2023 (110.5 KB)
  6. 1.47.0 - July 06, 2023 (110.0 KB)
显示所有版本 (共 66 个)

Runtime 依赖 (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

业主:

推送:

作者:

  • Amazon Web Services

SHA 256 校验和:

771485586f7e29be8f18bd84fd68600c4c2fa93368077d1c35233b17987ad1bc

下载总量 69,215,412

这个版本 43,920

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.3

链接: